﻿.donate_tabs .tab-content .row .col-md-6{display:table-cell;height:100%;float:none}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}

.main-block-paragraph h1, .main-block-paragraph h2{
	font-size: 20px;
	font-weight: normal;
	color: #181819;
}

#footer { background: #042a54; color: #fff; width: 100%; }

#footer .equal-height .col-md-4 { border-right: 1px solid #fff }


#footer a, #footer h2 { color: #fff }

#footer .bottom { padding: 4em 0; min-height:
}

#footer .csc-menu { list-style-type: none; margin: 0 20px 0 0; padding: 0 }

#footer .csc-menu li { display: inline-block; margin: 0; padding: 0 }

#footer .csc-menu li a { display: block; margin: 0; padding: 0px 20px 0px 0px }

#footer .csc-menu-def { }

#footer .csc-menu-def li { display: block; margin: 0 0 1em 0; padding: 0 }

#nav, #footer {  background: #1e2b4d; }

#footer .row.equal-height { display: block }

.touch #footer { overflow: visible; }

.summer.mainpage #sommer, .winter.mainpage #winter { background: #fff; color: #202C4C }


.grideschis
{
background-color:#E6E7E9;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}

    header.header .head-phone.hp-mobile .hp-text {
        display: none
    }
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}


.nav {
    padding-left : 0;
    margin-bottom: 0;
    list-style   : none;
}


.nav .nav-divider {
    height          : 1px;
    margin          : 9px 0;
    overflow        : hidden;
    background-color: #e5e5e5;
}


.nav-tabs {
    border-bottom: 1px solid #ddd;
}


.nav-tabs.nav-justified {
    width        : 100%;
    border-bottom: 0;
}


.nav-justified {
    width: 100%;
}


.nav-tabs-justified {
    border-bottom: 0;
}


.nav-tabs .dropdown-menu {
    margin-top                     : -1px;
    -webkit-border-top-left-radius : 0;
    -moz-border-radius-topleft     : 0;
    border-top-left-radius         : 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright    : 0;
    border-top-right-radius        : 0;
}

	.grid { width: 100%; margin: 0 0 10px; }

    .l-header__booking__dropdown {
      position: absolute;
      left: 0;
      right: 0;
      z-index: 0;
      transform: translateY(-100%);
      transition: transform 0.2s ease-in-out;
      opacity: 0;
      display: none; }

    .l-header__booking.is-open .l-header__booking__dropdown {
      opacity: 1;
      transform: none;
      display: block; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-5{width:41.66667%}
.service-case-link{margin-top:57px}



.screen-reader-only {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
th.visible-xs,td.visible-xs{display:table-cell!important}


.forum .thread .visible-xs .subscribe {
  margin-top: 10px;
}

.collection-page .media.visible-xs {
  text-align: center;
  margin-bottom: 10px;
}

section.widget.image-link .media.visible-xs .image-hover {
  padding: 15% 5%;
}

#footer_menu {
	float: right;
	width: 600px;
}

#footer_menu ul {
	float: right;
	list-style-type: none;
}

#footer_menu li {
	float: left;
}

#footer_menu li a {
	color: #707070;
	font-size: 14px;
	border-right: 1px solid #707070;
	padding: 0 15px;
}

#footer_menu li a.noborder {
	border: none;
	padding: 0 0 0 15px;
}


.grideschis
{
background-color:#E6E7E9;
}


#footer-privacy {
    width: 100%;
    float: left;
    margin: 60px 0 0 0;
}
      #wds_container1_0 #wds_container2_0 .wds_slide_container_0 {        display: table-cell;        margin: 0 auto;        position: absolute;        vertical-align: middle;        width: 100%;        height: 100%;        overflow: hidden;        cursor: inherit;        cursor: inherit;        cursor: inherit;      }
      #wds_container1_0 #wds_container2_0 .wds_slide_container_0:active {        cursor: inherit;        cursor: inherit;        cursor: inherit;      }



#p_footer_left {
  padding-top: 11px;
  font-size: 0.8em;
  color: #888888; }


#p_footer_left a {
  color: #608D09;
  text-decoration: none; }


#p_footer_left a:hover {
  text-decoration: underline; }

.logom{
	display: none;
}




.clearfix:before,
.entry-content:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before  {
	content: " ";
	display: table;
}


.clearfix:after,
.entry-content:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.wrap {
	margin: 0 auto;
	max-width: 1140px;
}


.block { margin: 56px 0; position: relative; padding: 0 48px; }


.warning + .block, .menu-small + .block { margin: 0; }



html.special .block.block_404 { background-color: transparent; }


html.special.black-bg .block.block_404 { background-color: transparent; }


html.special.blue-bg .block.block_404 { background-color: transparent; }
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}


.home .menu--responsive .menu--responsive-form, .menu--responsive .menu--responsive-form { background-color: #da291c; padding: 15px 0 15px 20px; }
.mb-10{margin-bottom:10px}
.et_header_style_centered #main-header .logo_container{height:85px}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:15.3px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:55px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-2{width:16.66666667%}


.anquan{
	width:375px;
	height:318px;
	border:1px solid #d6d6d6;
}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


    .main-footer__widgets .row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }


.main-footer__widgets {
    padding: 60px 0 40px
}

#menu a,
#menul a,
#top_menu a,
.nav .links a {
    transition: ease .2s background
}

#footer .links,
#top_menu a,
.inpbutton,
.nav .links a,
.video_view .cs {
    text-transform: uppercase
}

#top_menu {
    text-align: right;
    min-width: 200px;
    float: right;
    padding-top: 30px
}

#top_menu a {
    font-size: 14px;
    color: #fff;
    padding: 5px;
    display: block;
    float: left;
    text-decoration: none;
    margin-right: 10px
}

#top_menu a.profile img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 26px;
    height: 26px;
    position: relative;
    top: -1px
}

div#n2-ss-1 .n2-ss-static-slide .n2-ss-section-outer,
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"],
div#n2-ss-1 .n2-ss-static-slide div[data-type="content"] div.n2-ss-section-main-content {
visibility: hidden;
}

div#n2-ss-1 .n2-ss-section-outer {
display: flex;
flex-direction: column;
position: relative;
width: 100%;
height: 100%;
z-index: 1;
}
